version: '3.1'

services:

    elasticsearch:
        image: elasticsearch:2.4.6
        ports:
         - "9200:9200"
         - "9300:9300"
        volumes:
         - "${PWD}/esdata:/usr/share/elasticsearch/data"

    kibana:
        image: kibana:4.6
        volumes:
         - "${PWD}/kibanaPlugins:/opt/kibana/installedPlugins"
        ports:
            - 5601:5601
